package com.jasamedika.medifirst2000.vo;

public class UploadFilesVO {

	private String fileInput;
	
	public String getFileInput() {
		return fileInput;
	}

	public void setFileInput(String fileInput) {
		this.fileInput = fileInput;
	}

}
